Bug 56273 - "Update This System" needs to be unique
Summary: "Update This System" needs to be unique
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
(Show other bugs)
Version: RHN Devel
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-14 20:53 UTC by Jay Turner
Modified: 2015-01-07 23:52 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-26 21:30:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-11-14 20:53:29 UTC
Description of Problem:
The Update This System button on the /network/systemlist/system_details.pxt
page will create an action for each file which is needed in the
corresponding errata.  So, if the errata has 3 files which the server
needs, you will end up with 3 actions.  Should probably just get one action
per errata.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Jay Turner 2001-11-14 20:59:05 UTC
In contrast, this same action when performed through the SSCD is working correctly.

Comment 2 Bret McMillan 2001-11-26 21:30:19 UTC
Fixed in cvs.

Comment 3 Jay Turner 2001-11-26 22:53:22 UTC
OK, stuff is getting schedule properly on https://rhn.webdev.  Let's push it to
rhn.webqa.


Note You need to log in before you can comment on or make changes to this bug.